» Ubuntu » Packages

Error

two or more packages specified (kwordquiz-kde4 hardy)